## installation-birthday 5

=== debian/changelog ===
installation-birthday (5) unstable; urgency=medium

  * Add some basic autopkgtest smoke tests.
  * Correct Vcs-{Git,Browser} location.

 -- Chris Lamb <lamby@debian.org>  Mon, 26 Jun 2017 09:16:39 +0100

installation-birthday (4) unstable; urgency=medium

  * Add /var/log/installer/ and /var/log/bootstrap.log as (prefered) source
    locations for the installation date. (Closes: #862518)
  * Silence some PEP8 warnings.

 -- Chris Lamb <lamby@debian.org>  Sun, 14 May 2017 11:40:05 +0200

installation-birthday (3) unstable; urgency=medium

  * Update package description.

 -- Chris Lamb <lamby@debian.org>  Fri, 12 May 2017 11:08:32 +0200

installation-birthday (2) unstable; urgency=medium

  * Don't call .splitlines() - we already do it in
    ``BirthdayDay.check_output``.

 -- Chris Lamb <lamby@debian.org>  Fri, 12 May 2017 09:37:27 +0200

installation-birthday (1) unstable; urgency=medium

  * Initial release. (Closes: #862354)

 -- Chris Lamb <lamby@debian.org>  Thu, 11 May 2017 19:24:02 +0200
