=== debian/control ===
Source: installation-birthday
Section: utils
Priority: extra
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 help2man,
 python3,
Standards-Version: 3.9.8
X-Python3-Version: >= 3.3
Vcs-Git: https://github.com/lamby/installation-birthday.git
Vcs-Browser: https://github.com/lamby/installation-birthday

Package: installation-birthday
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Receive a message on system installation anniversary
 Installing this package will celebrate each birthday of your system by
 automatically sending a message to the local system administrator.
 .
 The installation date is based on the system installation time, not this
 package. The email is sent via cron(8).
