=== debian/tests/control ===
Test-Command: installation-birthday --verbosity=2
Restrictions: allow-stderr

Test-Command: installation-birthday --verbosity=2 --force
Restrictions: allow-stderr
