## installation-birthday 8

=== debian/changelog ===
installation-birthday (8) unstable; urgency=medium

  * Move to debhelper compatibility level 11.
  * Move to HTTPS Format: URI.

 -- Chris Lamb <lamby@debian.org>  Sat, 17 Feb 2018 19:39:29 +0000

installation-birthday (7) unstable; urgency=medium

  * Add e2fsprogfs to Depends so it can drop "Essential: yes".
    (Closes: #887275)
  * Bump Standards-Version to 4.1.3.
  * Update .travis.yml.
  * Update debian/gbp.conf.

 -- Chris Lamb <lamby@debian.org>  Mon, 15 Jan 2018 15:51:58 +1100

installation-birthday (6) unstable; urgency=medium

  * Bump Standards-Version to 4.1.2.
  * Replace "Priority: extra" with "Priority: optional".

 -- Chris Lamb <lamby@debian.org>  Wed, 06 Dec 2017 21:57:14 +0000
