=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: installation-birthday
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
  dh-python,
  help2man,
  python3,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 X-Python3-Version: >= 3.3
 Vcs-Git: https://github.com/lamby/installation-birthday.git
 Vcs-Browser: https://github.com/lamby/installation-birthday
@@ -17,6 +17,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ e2fsprogs,
 Description: Receive a message on system installation anniversary
  Installing this package will celebrate each birthday of your system by
  automatically sending a message to the local system administrator.
