## installation-birthday 11~bpo9+1

=== debian/changelog ===
installation-birthday (11~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - Drop Build-Depends on python3-distutils.

 -- Chris Lamb <lamby@debian.org>  Thu, 13 Sep 2018 17:21:32 +0100

installation-birthday (11) unstable; urgency=medium

  * Prefer the oldest mtime we can find. Thanks Adam Borowski!
    (Closes: #901005)

 -- Chris Lamb <lamby@debian.org>  Sat, 09 Jun 2018 18:17:18 +0100

installation-birthday (10) unstable; urgency=medium

  * Update Vcs-* etc. to point to salsa.debian.org.

 -- Chris Lamb <lamby@debian.org>  Thu, 07 Jun 2018 22:47:31 +0100

installation-birthday (9) unstable; urgency=medium

  * Also use /var/lib/vim to determine installation date. Thanks to Boyd
    Stephen Smith Jr. (bss@IguanaSuicide.net) for the report. (Closes: #895686)
  * debian/control:
    - Add python3-distutils to Build-Depends.
    - Drop "X-Python3-Version" field.
    - Bump Standards-Version to 4.1.4.
    - Add Homepage field.

 -- Chris Lamb <lamby@debian.org>  Sun, 15 Apr 2018 12:24:12 +0100

installation-birthday (7~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - Update gbp.conf.

 -- Chris Lamb <lamby@debian.org>  Sat, 20 Jan 2018 16:51:28 +1100

installation-birthday (5~bpo9+1) stretch-backports; urgency=medium

  * Backport to stretch-backports.

 -- Chris Lamb <lamby@debian.org>  Sat, 08 Jul 2017 10:42:16 +0100
