=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  dh-python,
  help2man,
  python3,
-Standards-Version: 4.1.3
-X-Python3-Version: >= 3.3
-Vcs-Git: https://github.com/lamby/installation-birthday.git
-Vcs-Browser: https://github.com/lamby/installation-birthday
+Standards-Version: 4.1.4
+Homepage: https://chris-lamb.co.uk/projects/installation-birthday
+Vcs-Git: https://salsa.debian.org/lamby/installation-birthday.git
+Vcs-Browser: https://salsa.debian.org/lamby/installation-birthday
 
 Package: installation-birthday
 Architecture: all
