## installation-birthday 11

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  dh-python,
  help2man,
  python3,
+ python3-distutils,
 Standards-Version: 4.1.4
 Homepage: https://chris-lamb.co.uk/projects/installation-birthday
 Vcs-Git: https://salsa.debian.org/lamby/installation-birthday.git
