## installation-birthday 12

=== debian/changelog ===
installation-birthday (12) unstable; urgency=medium

  * Move to debhelper-compat virtual package.
  * Bump Standards-Version to 4.3.0.

 -- Chris Lamb <lamby@debian.org>  Thu, 17 Jan 2019 19:53:34 +0000
