=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 11),
  dh-python,
  help2man,
  python3,
  python3-distutils,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://chris-lamb.co.uk/projects/installation-birthday
 Vcs-Git: https://salsa.debian.org/lamby/installation-birthday.git
 Vcs-Browser: https://salsa.debian.org/lamby/installation-birthday
