## installation-birthday 14

=== debian/changelog ===
installation-birthday (14) unstable; urgency=medium

  * Add a --puppet option to output the date as a Puppet "fact".
    (Closes: #948838)
  * Apply the Black source code reformatter.
  * Bump Standards-Version to 4.4.1.
  * Specify Rules-Requires-Root: no.

 -- Chris Lamb <lamby@debian.org>  Mon, 13 Jan 2020 21:54:47 +0000

installation-birthday (13) unstable; urgency=medium

  * Don't use the deprecated "platform" library; based on a patch by "boson"
    <debian-bugs@nayr.us>. (Closes: #940803)
  * Add a gitlab-ci.yml and don't build release tags.
  * Update copyright years.
  * Misc coding updates:
    - Use the logging module's own string interpolation.
    - Don't inherit from "object".
    - Apply the "black" source code formatter.
    - Make setup.py executable.
  * Bump Standards-Version to 4.4.0.
  * Bump debhelper compat level to 12.

 -- Chris Lamb <lamby@debian.org>  Fri, 20 Sep 2019 11:28:46 +0200
