=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  dh-python,
  help2man,
  python3,
+ python3-distro,
  python3-distutils,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://chris-lamb.co.uk/projects/installation-birthday
 Vcs-Git: https://salsa.debian.org/lamby/installation-birthday.git
 Vcs-Browser: https://salsa.debian.org/lamby/installation-birthday
+Rules-Requires-Root: no
 
 Package: installation-birthday
 Architecture: all
@@ -19,6 +21,7 @@
  ${misc:Depends},
  ${python3:Depends},
  e2fsprogs,
+ python3-distro,
 Description: Receive a message on system installation anniversary
  Installing this package will celebrate each birthday of your system by
  automatically sending a message to the local system administrator.
