## installation-birthday 15

=== debian/changelog ===
installation-birthday (15) unstable; urgency=medium

  * Correct confusing internal logic of "--force" from being visible to users.
    Thanks to Boyd Stephen Smith for the bug report. (Closes: #895686)
  * Bump Standards-Version to 4.5.0.
  * Update my copyright years.

 -- Chris Lamb <lamby@debian.org>  Fri, 17 Apr 2020 22:47:02 +0100
