=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3,
  python3-distro,
  python3-distutils,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://chris-lamb.co.uk/projects/installation-birthday
 Vcs-Git: https://salsa.debian.org/lamby/installation-birthday.git
 Vcs-Browser: https://salsa.debian.org/lamby/installation-birthday
