## installation-birthday 16

=== debian/changelog ===
installation-birthday (16) unstable; urgency=medium

  [ Chris Lamb ]
  * Bump Standards-Version to 4.6.2.
  * Drop Build-Depends on python3-distutils. (Closes: #1065880)
  * Update debian/gitlab-ci.yml.

  [ Debian Janitor ]
  * Apply multi-arch hints. + installation-birthday: Add Multi-Arch: foreign.

 -- Chris Lamb <lamby@debian.org>  Tue, 12 Mar 2024 12:15:44 +0000
