=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
  help2man,
  python3,
  python3-distro,
- python3-distutils,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://chris-lamb.co.uk/projects/installation-birthday
 Vcs-Git: https://salsa.debian.org/lamby/installation-birthday.git
 Vcs-Browser: https://salsa.debian.org/lamby/installation-birthday
@@ -22,6 +21,7 @@
  ${python3:Depends},
  e2fsprogs,
  python3-distro,
+Multi-Arch: foreign
 Description: Receive a message on system installation anniversary
  Installing this package will celebrate each birthday of your system by
  automatically sending a message to the local system administrator.
