=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build $@
	help2man \
		--no-info \
		--name="receive congratulations on system installation anniversaries" \
		--version-string="$(DEB_VERSION_UPSTREAM)" \
		./installation-birthday > ./installation-birthday.1

override_dh_auto_clean:
	dh_auto_clean
	rm -f installation-birthday.1
