## installation-birthday 18

=== debian/changelog ===
installation-birthday (18) unstable; urgency=medium

  * Fix generation of candidate installation time via tune2fs.
    (Closes: #1075788)

 -- Chris Lamb <lamby@debian.org>  Fri, 05 Jul 2024 07:28:12 -0700

installation-birthday (17) unstable; urgency=medium

  * Move away from utcfromtimestamp and fix another SyntaxWarning.
    (Closes: #1074444)
  * Bump debhelper compatibility level to 13.
  * Remove debian/source/options.

 -- Chris Lamb <lamby@debian.org>  Fri, 28 Jun 2024 10:51:26 -0700
