## installation-birthday 19

=== debian/changelog ===
installation-birthday (19) unstable; urgency=medium

  * Add explicit Build-Depends on python3-setuptools. (Closes: #1080609)
  * Bump Standards-Version to 4.7.0.

 -- Chris Lamb <lamby@debian.org>  Fri, 06 Sep 2024 12:04:26 +0100
