## installation-birthday 20

=== debian/changelog ===
installation-birthday (20) unstable; urgency=medium

  * Add /etc/hostname to the list of candidate filename timestamps. Thanks to
    Colin Watson (cjwatson) for the suggestion. (Closes: #1090764)

 -- Chris Lamb <lamby@debian.org>  Tue, 31 Dec 2024 14:59:32 +0000
