=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  help2man,
  python3,
  python3-distro,
-Standards-Version: 4.6.2
+ python3-setuptools,
+Standards-Version: 4.7.0
 Homepage: https://chris-lamb.co.uk/projects/installation-birthday
 Vcs-Git: https://salsa.debian.org/lamby/installation-birthday.git
 Vcs-Browser: https://salsa.debian.org/lamby/installation-birthday
