=== debian/tests/control ===
Tests: 0001-smoketest
Restrictions: allow-stderr

Tests: 0001-smoketest-force
Restrictions: allow-stderr
